.tm-top-hero {
  background-color: rgba(0,0,0,0.6);
}

.uk-navbar-nav > li > a {
  color: #fff;
}

.uk-navbar-brand:before {
  display: table-cell;
  height: auto;
}

.hero-heading, 
.hero-heading .subtitle {
  font-family: 'Source Sans Pro', sans-serif;
}

.hero-heading {
  font-weight: 300;
  margin-top: 90px;
}

.hero-heading .subtitle {
  font-size: 48px;
  color: #97c948;
  display: block;
}

.hero-text-block p {
  font-size: 24px;
}

.uk-cover-background {
    background-position: 50% 0%;
    background-size: 100% auto;
    background-repeat: no-repeat;
}

.tm-navbar-absolute + .tm-hero-container, 
.tm-header-absolute .uk-sticky-placeholder + .tm-hero-container {
    min-height: 140vh;
}

.uk-hero-form .uk-form-row {
  margin-top: 8px;
}

.uk-hero-form .uk-form-controls {
  margin-left: 0px;
}

.uk-hero-form .uk-form .uk-form-controls .rsform-input-box, 
.uk-hero-form .uk-form .uk-form-controls input, 
.uk-hero-form .uk-form input {
  width: 100% !important;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.button-success, 
.uk-hero-form .button-success {
  background-color: #97c948;
  border-color: #97c948;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 600;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.uk-hero-form .button-success:hover, 
.uk-hero-form .button-success:focus, 
.button-success:hover, 
.button-success:focus {
  background-color: #80b926;
  border-color: #80b926;
}

.uk-featured-block h3 {
  font-size: 18px; 
}

@media (min-width: 1400px) {
  .align-bottom {
    top: 174px;
  }
  
  .call-us-text {
    margin-top: 30px;
  }
}

@media (min-width: 960px) {

.uk-hero-form .button-success {
  width: 90%;
}

.uk-hero-form {
  margin-top: 20px;
}

.uk-hero-form .rsform-block-viewpackage {
  text-align: right;
}

.uk-navbar-brand img {
  margin-top: 20px;
}

.align-bottom { 
  display: table-cell;
  vertical-align: middle;
  position:relative;
  top: 195px;
}

.align-bottom p {
  letter-spacing: 2px;
}

.call-us-text {
  font-size: 40px;
  margin-top: 40px;
} 

}

.align-bottom p {
  font-size: 24px;
  color: #fbba5c;
  font-weight: 600;
}

.align-bottom span {
  display: block;
  font-weight: normal;
  font-style: italic;
}

@media (max-width: 1024px) {
.uk-cover-background {
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.tm-navbar-absolute + .tm-hero-container, 
.tm-header-absolute .uk-sticky-placeholder + .tm-hero-container {
    min-height: 100%;
}

}

@media (max-width: 767px) {
  .uk-hero-form .button-success {
    display: block;
	width: 100%;
  }
  .uk-hero-form .uk-form .uk-form-controls .rsform-input-box, 
  .uk-hero-form .uk-form .uk-form-controls input, 
  .uk-hero-form .uk-form input {
    width: 100% !important;
  }
  
  .uk-featured-block {
    margin: 15px auto;
  }
  
}

@media (min-width: 1600px) {
  
  .uk-container {
    max-width: 1400px;
  }
  
  .tm-navbar-absolute + .tm-hero-container, 
  .tm-header-absolute .uk-sticky-placeholder + .tm-hero-container {
    min-height: 110vh;
  }
  
  .hero-heading {
    font-size: 46px;
    line-height: 80px;
  }
  
  .hero-heading .subtitle {
    font-size: 68px;
  }
  
  .align-bottom {
    top: 340px;
  }
  
  .call-us-text {
    margin-top: 130px;
  }
}

@media (min-width: 1900px) {
  .uk-container {
    max-width: 1920px;
  }
  
}